# Generated by Django 2.2.3 on 2020-07-27 23:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0026_auto_20200706_1549'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bankaccount',
            name='bank',
        ),
        migrations.RemoveField(
            model_name='bankaccount',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='customer',
            name='complete_location',
        ),
        migrations.RemoveField(
            model_name='customer',
            name='street_location',
        ),
        migrations.RemoveField(
            model_name='historicalbank',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalbankaccount',
            name='bank',
        ),
        migrations.RemoveField(
            model_name='historicalbankaccount',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalbankaccount',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalcustomer',
            name='complete_location',
        ),
        migrations.RemoveField(
            model_name='historicalcustomer',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalcustomer',
            name='street_location',
        ),
        migrations.RemoveField(
            model_name='historicalgroup',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='bank_account',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='customer',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalplanorder',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalplanorder',
            name='kind',
        ),
        migrations.RemoveField(
            model_name='historicalplanorder',
            name='service',
        ),
        migrations.RemoveField(
            model_name='historicalplanorderkind',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalpromo',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalseller',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='complete_location',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='connection_node',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='customer',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='node_mismatch',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='original_node',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='plan',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='seller',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='street_location',
        ),
        migrations.RemoveField(
            model_name='historicalservice',
            name='technician',
        ),
        migrations.RemoveField(
            model_name='historicalsystemspeeds',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicaltechnician',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='bank_account',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='customer',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='planorder',
            name='kind',
        ),
        migrations.RemoveField(
            model_name='planorder',
            name='service',
        ),
        migrations.RemoveField(
            model_name='service',
            name='complete_location',
        ),
        migrations.RemoveField(
            model_name='service',
            name='connection_node',
        ),
        migrations.RemoveField(
            model_name='service',
            name='customer',
        ),
        migrations.RemoveField(
            model_name='service',
            name='node_mismatch',
        ),
        migrations.RemoveField(
            model_name='service',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='service',
            name='original_node',
        ),
        migrations.RemoveField(
            model_name='service',
            name='plan',
        ),
        migrations.RemoveField(
            model_name='service',
            name='promos',
        ),
        migrations.RemoveField(
            model_name='service',
            name='seller',
        ),
        migrations.RemoveField(
            model_name='service',
            name='street_location',
        ),
        migrations.RemoveField(
            model_name='service',
            name='technician',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='group',
        ),
        migrations.RemoveField(
            model_name='historicalnode',
            name='seller',
        ),
        migrations.RemoveField(
            model_name='historicalplan',
            name='speeds_system_download',
        ),
        migrations.RemoveField(
            model_name='historicalplan',
            name='speeds_system_upload',
        ),
        migrations.RemoveField(
            model_name='node',
            name='group',
        ),
        migrations.RemoveField(
            model_name='node',
            name='seller',
        ),
        migrations.RemoveField(
            model_name='plan',
            name='speeds_system_download',
        ),
        migrations.RemoveField(
            model_name='plan',
            name='speeds_system_upload',
        ),
        migrations.AlterField(
            model_name='historicalplan',
            name='tradename',
            field=models.CharField(blank=True, max_length=75, null=True, verbose_name='Nombre comercial'),
        ),
        migrations.AlterField(
            model_name='plan',
            name='tradename',
            field=models.CharField(blank=True, max_length=75, null=True, verbose_name='Nombre comercial'),
        ),
        migrations.DeleteModel(
            name='Bank',
        ),
        migrations.DeleteModel(
            name='BankAccount',
        ),
        migrations.DeleteModel(
            name='Customer',
        ),
        migrations.DeleteModel(
            name='Group',
        ),
        migrations.DeleteModel(
            name='HistoricalBank',
        ),
        migrations.DeleteModel(
            name='HistoricalBankAccount',
        ),
        migrations.DeleteModel(
            name='HistoricalCustomer',
        ),
        migrations.DeleteModel(
            name='HistoricalGroup',
        ),
        migrations.DeleteModel(
            name='HistoricalPayment',
        ),
        migrations.DeleteModel(
            name='HistoricalPlanOrder',
        ),
        migrations.DeleteModel(
            name='HistoricalPlanOrderKind',
        ),
        migrations.DeleteModel(
            name='HistoricalPromo',
        ),
        migrations.DeleteModel(
            name='HistoricalSeller',
        ),
        migrations.DeleteModel(
            name='HistoricalService',
        ),
        migrations.DeleteModel(
            name='HistoricalSystemSpeeds',
        ),
        migrations.DeleteModel(
            name='HistoricalTechnician',
        ),
        migrations.DeleteModel(
            name='Payment',
        ),
        migrations.DeleteModel(
            name='PlanOrder',
        ),
        migrations.DeleteModel(
            name='PlanOrderKind',
        ),
        migrations.DeleteModel(
            name='Promo',
        ),
        migrations.DeleteModel(
            name='Seller',
        ),
        migrations.DeleteModel(
            name='Service',
        ),
        migrations.DeleteModel(
            name='SystemSpeeds',
        ),
        migrations.DeleteModel(
            name='Technician',
        ),
    ]
